{% extends 'base.html.twig' %}

{% block title %}
    {{'message.error.not_found'|trans}} - {{ websiteService.getWebsite().name }}
{% endblock %}

{% block body %}
    <div class="page-detail">
        <div class="container">
            <div class="my-5">
                <h1 class="card-title mb-3">{{'message.error'|trans}}: {{'message.error.not_found'|trans}}</h1>
            </div>
        </div>
    </div>
{% endblock %}